Subject: bug#3332: bug#4275: 23.1; Printing

From: Arash Esbati <[email-masked]>
Date: Mon, 31 Jan 2022 20:40:03 +0100

Eli Zaretskii <[email-masked]> writes:

> See the node "Windows Printing" in the Emacs manual, which explains
> that the default setting of the printer on MS-Windows isn't guaranteed
> to work, and provides a few alternative suggestions for setting up the
> printer.

I tried that once long time ago and I did that again briefly before I
answered Lars.  None of them worked (which is not a big deal for me).

> I don't think we can do anything with these problems beyond describing
> the various tricks of the trade.

Understood.

Best, Arash